%%%%

cfg_fn='E:/onecode/sdk/YoseenSDK_Windows/build-Debug64/input.bin';
%
f=fopen(cfg_fn, 'rb');
fseek(f,0, 'eof');
fileSize=ftell(f);
fseek(f,0, 'bof');
data=fread(f, fileSize,'uint8');
fclose(f);


%

figure;
plot(data);